/* DE Web Works - Custom CSS 
 * 
 * These are the CSS rules in charge of styling the page for the client.
 * Custom positioning, color adjustments, and non site-wide styles will 
 * go here.  After initial launch, this is the only file that should be 
 * edited.
#leftnav {
	background-color: #EFEFEF;  
    vertical-align: top;
	width:100%;
	list-style:none;
	margin:0px;
	padding:0px;
    position: relative;
    left: 0;
}
 */
#logo {
    text-align: center;
}

table.rgCommandTable > tbody > tr > td[align=right] {
    text-align: right;
}

#leftnav-holder {
    padding-left: 0px;
    position: relative;
    height: 100%;
    background-color: #EFEFEF;
}


.button.alt {
    background: #333;
}

.tblHeader {
    font-size: medium;
    text-transform: uppercase;
    font-weight: bold;
}

.subTblHeader {
    padding: 4px 15px;
    font-size: 16px;
    color: #878787;
    text-transform: uppercase;
    background-color: #cccccc;
    /*
	background: #323e87;
	background: -moz-linear-gradient(top,  #323e87 0%, #0e0e0e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323e87), color-stop(100%,#0e0e0e));
	background: -webkit-linear-gradient(top,  #323e87 0%,#0e0e0e 100%);
	background: -o-linear-gradient(top,  #323e87 0%,#0e0e0e 100%);
	background: -ms-linear-gradient(top,  #323e87 0%,#0e0e0e 100%);
	background: linear-gradient(to bottom,  #323e87 0%,#0e0e0e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323e87', endColorstr='#0e0e0e',GradientType=0 );
	padding: 5px 5px 5px 10px;
	margin-top: 8px;
	color: white;
	text-transform: uppercase;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	*/
}

    .subTblHeader a {
        color: white;
        text-decoration: underline;
    }

        .subTblHeader a:hover, a.visited {
            color: white;
            text-decoration: none;
        }

#middlecontent > .subTblHeader,
#middlecontent > .row > .subTblHeader {
    margin-top: 10px;
    border-bottom: solid 6px #555555;
    padding: 0 0 4px 0;
    color: #262626;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: transparent;
}

.subTblHeader small {
    font-size: 0.8em;
    text-transform: none;
}

#middlecontent > .subTblHeader span[style*="float:right;"],
#middlecontent > .row > .subTblHeader span[style*="float:right;"] {
    margin-top: 3px;
    padding-left: 2rem;
}

#middlecontent > .subTblHeader a,
#middlecontent > .row > .subTblHeader a {
    font-size: 16px;
    color: #909090;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

    #middlecontent > .subTblHeader a:hover,
    #middlecontent > .row > .subTblHeader a:hover {
        color: #909090;
        text-decoration: underline;
    }

.dash-bg {
    min-height: 50px;
    padding: 16px 5px;
    background-color: #dbd8c7;
}

    .dash-bg + .dash-bg {
        padding-top: 0;
    }

.dash-top {
    margin-top: -15px;
    margin-bottom: 50px;
}

.row.dash-bg {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

    .row.dash-bg > .columns {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        min-height: 0px;
        min-width: 0px;
        float: none;
    }

.dash-bg .margin-lr {
    margin: 0 5px;
}

.dash-bg .block {
    height: 100%;
    /*min-height: 300px;*/
    margin: 0 5px;
    border-radius: 9px;
    padding-top: 8px;
    background-color: #ffff;
}

    .dash-bg .block.left-round {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .dash-bg .block.right-round {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .dash-bg .block.no-round {
        border-radius: 0;
    }

    .dash-bg .block.pad {
        padding: 24px 29px 0;
    }

    .dash-bg .block.details-heading {
        padding: 20px 29px 15px;
    }

    .dash-bg .block > h3 {
        padding: 0 15px;
        font-family: droid-serif, serif;
        font-size: 19px;
        color: #84754d;
    }

.dash-bg .filters {
    position: relative;
}

    .dash-bg .filters:before {
        position: absolute;
        left: -9px;
        top: -12px;
        content: "";
        width: 5px;
        height: calc(100% + 13px);
        background-color: #dbd8c7;
    }

.dash-bg .block h2 {
    margin-bottom: 16px;
    padding: 0 8px;
    font-family: lato, sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
}

.dash-bg .block .filters h2 {
    color: #87764e;
}

.dash-bg label {
    margin-bottom: 2px;
    font-size: 12px;
    color: #84754d;
}

    .dash-bg label.inline {
        display: inline-block;
    }

        .dash-bg label.inline.large,
        .dash-bg label.inline.large + span {
            font-family: droid-serif, serif;
            font-size: 19px;
        }

.dash-bg .RadInput,
.dash-bg .RadComboBox {
    width: 100% !important;
    margin-bottom: 18px;
}

#middlecontent .rcCalPopup {
    margin-bottom: 18px;
}

.dash-bg .RadComboBox.inline {
    width: auto !important;
    margin-bottom: 0;
}

#middlecontent .RadInput_Silk .riTextBox,
#middlecontent .RadInput .riTextBox,
.dash-bg select,
.dash-bg .RadComboBox select {
    height: 30px !important;
    border: solid 2px #d6d4d4;
    border-radius: 3px;
    padding: 2px 10px 1px;
    font-size: 12px;
    color: #000;
    background-color: #f5f3f3;
}

#middlecontent .RadInput textarea.riTextBox {
    height: auto !important;
}

/* RadComboBox with RenderMode="Native" */
.dash-bg select {
    margin-bottom: 0;
    background-color: #fff;
}

/* RadComboBox without RenderMode="Native" */
#middlecontent .RadComboBox_MetroTouch table td.rcbInputCell,
#middlecontent .RadComboBox_MetroTouch table td.rcbArrowCell {
    height: auto;
    border-width: 2px;
    border-color: #d6d4d4;
    border-radius: 3px;
    font-size: 12px;
    color: #000;
    background-color: #f5f3f3;
}

#middlecontent .RadComboBox_MetroTouch .rcbHovered .rcbInputCell {
    background-color: #f5f3f3;
}

#middlecontent .RadComboBox_MetroTouch table td.rcbInputCellLeft {
    border-right-width: 0;
}

#middlecontent .RadComboBox_MetroTouch .rcbReadOnly .rcbArrowCellRight {
    border-left-width: 0;
}

#middlecontent .RadComboBox .rcbInput {
    height: 27px;
    padding: 2px 10px 1px 0;
}

#middlecontent .RadComboBox.cboProvider .rcbInput {
    font-weight: normal;
}

#middlecontent .RadComboBox .rcbFocused .rcbReadOnly .rcbInput {
    color: #000
}

#middlecontent .RadComboBox_MetroTouch .rcbArrowCellRight a {
    height: 27px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+");
    background-position: 100% center;
    background-repeat: no-repeat;
}
/* end RadComboBox without RenderMode="Native" */

.dash-bg .radio-button-list {
    display: block;
    margin-bottom: 18px;
}

.dash-bg input[type="checkbox"] + label,
.dash-bg input[type="radio"] + label {
    position: relative;
    top: -2px;
}

#middlecontent .RadInput_MetroTouch .rcSelect {
    border: solid 1px #d6d4d4;
    border-left: none;
    padding: 2px;
    background-color: #f5f3f3;
}

#middlecontent .RadPicker_MetroTouch .rcCalPopup {
    width: 20px;
    height: 19px;
    /* margin: 0; */
    padding: 0;
    background-image: url(./images/rdp-calendar.png);
    background-position: center;
}

.dash-bg .RadPicker_MetroTouch .rcCalPopup {
}

.dash-bg .RadButton.button {
    border: none;
    padding: 0;
    background: none;
}

    .dash-bg .RadButton.button input[type="submit"],
    .dash-bg input[type="submit"].button,
    .dash-bg input[type="button"].button,
    .case-messaging input[type="button"].button {
        padding: 5px 30px 7px;
        border-radius: 3px;
        font-family: lato, sans-serif;
        font-size: 15px;
        font-weight: 600;
        text-transform: uppercase;
        color: #fff;
        background-color: #909191;
    }

        .dash-bg .RadButton.button input[type="submit"]:hover,
        .dash-bg input[type="submit"].button:hover,
        .dash-bg input[type="button"].button:hover,
        .case-messaging input[type="button"].button:hover {
            background-color: #777878;
        }

        .dash-bg .RadButton.button.green input[type="submit"],
        .dash-bg input[type="submit"].button.green,
        .dash-bg input[type="button"].button.green {
            background-color: #88c505;
        }

            .dash-bg .RadButton.button.green input[type="submit"]:hover,
            .dash-bg input[type="submit"].button.green:hover,
            .dash-bg input[type="button"].button.green:hover {
                background-color: #6FAC00;
            }

        .dash-bg .RadButton.button.red input[type="submit"],
        .dash-bg input[type="submit"].button.red,
        .dash-bg input[type="button"].button.red {
            background-color: #bf4c3e;
        }

            .dash-bg .RadButton.button.red input[type="submit"]:hover,
            .dash-bg input[type="submit"].button.red:hover,
            .dash-bg input[type="button"].button.red:hover {
                background-color: #A63325;
            }

        .dash-bg .RadButton.button.blue input[type="submit"],
        .dash-bg input[type="submit"].button.bue,
        .dash-bg input[type="button"].button.blue {
            background-color: #3e5fbf;
        }

            .dash-bg .RadButton.button.blue input[type="submit"]:hover,
            .dash-bg input[type="submit"].button.blue:hover,
            .dash-bg input[type="button"].button.blue:hover {
                background-color: #2546a6;
            }

.dash-bg .RadButton.messaging-export.button.green input[type="submit"],
.dash-bg input[type="submit"].messaging-export.button.green,
.dash-bg input[type="button"].messaging-export.button.green {
    background-color: #28a745;
}

    .dash-bg .RadButton.messaging-export.button.green input[type="submit"]:hover,
    .dash-bg input[type="submit"].messaging-export.button.green:hover,
    .dash-bg input[type="button"].messaging-export.button.green:hover {
        background-color: #218838;
    }

.expandable-panel {
    margin-bottom: 50px;
}

    .expandable-panel.orange .no-trigger {
        background-color: #e57120;
        position: relative;
        margin-bottom: 0;
        padding: 8px 158px 9px 10px;
        font-family: droid-serif, serif;
        font-size: 19px;
        font-weight: 400;
        color: #fff;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.25) 75%);
    }

    .expandable-panel.blue .no-trigger {
        background-color: #7ba6b4;
        position: relative;
        margin-bottom: 0;
        padding: 8px 158px 9px 10px;
        font-family: droid-serif, serif;
        font-size: 19px;
        font-weight: 400;
        color: #fff;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.25) 75%);
    }

    .expandable-panel.yellow .no-trigger {
        background-color: #ffc000;
        position: relative;
        margin-bottom: 0;
        padding: 8px 158px 9px 10px;
        font-family: droid-serif, serif;
        font-size: 19px;
        font-weight: 400;
        color: #fff;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.25) 75%);
    }

    .expandable-panel.red .no-trigger {
        background-color: #bf4c3e;
        position: relative;
        margin-bottom: 0;
        padding: 8px 158px 9px 10px;
        font-family: droid-serif, serif;
        font-size: 19px;
        font-weight: 400;
        color: #fff;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.25) 75%);
    }

    .expandable-panel.no-bg {
        margin-bottom: 0;
    }

    .expandable-panel .trigger {
        position: relative;
        margin-bottom: 0;
        padding: 8px 158px 9px 55px;
        font-family: droid-serif, serif;
        font-size: 19px;
        font-weight: 400;
        color: #fff;
        cursor: pointer;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.25) 75%);
    }

    .expandable-panel .trigger,
    .expandable-panel.orange .trigger {
        background-color: #e57120;
    }

    .expandable-panel.brown .trigger {
        background-color: #998659;
    }

    .expandable-panel.green .trigger {
        background-color: #9ecd3b;
    }

    .expandable-panel.blue .trigger {
        background-color: #7ba6b4;
    }

    .expandable-panel.red .trigger {
        background-color: #bf4c3e;
    }

    .expandable-panel.yellow .trigger {
        background-color: #ffc000;
    }

    .expandable-panel.no-bg .trigger {
        padding-top: 0;
        padding-bottom: 0;
        color: #84754d;
        background-color: transparent;
        background-image: none;
    }

    .expandable-panel .trigger:before {
        position: absolute;
        top: 14px;
        left: 30px;
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7.5px 0 7.5px 12px;
        border-color: transparent transparent transparent #ffffff;
        transition: all 0.25s;
    }

    .expandable-panel.open .trigger:before {
        transform: rotate(90deg);
    }

    .expandable-panel.no-bg .trigger:before {
        top: 6px;
        border-color: transparent transparent transparent #84754d;
    }

    .expandable-panel .content {
        display: none;
        border-top: solid 1px #383838;
    }

    .expandable-panel.no-bg .content {
        display: none;
        border-top: none;
        padding: 0 15px;
    }

span[id*="_txtPassword_wrapper"] {
    position: relative;
}

span[id*="_txtSecurityToken_wrapper"] {
    position: relative;
}

.reveal-eye {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    right: -30px;
    top: 1px;
    bottom: 1px;
    z-index: 2;
    width: 30px;
    background: url(https://dtzbdy9anri2p.cloudfront.net/cache/b55f544d09a0872a74b4427ce1fe18dd78418396/telerik/img/dist/reveal-password.png) 50% 50% no-repeat;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    transition: opacity .2s ease 0s,visibility 0s linear .2s;
}

    .reveal-eye.is-visible {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: opacity .2s ease 0s,visibility 0s linear 0s;
    }

body .RadTabStrip_MetroTouch .rtsLevel1 {
    border-color: #766744;
}

    body .RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected .rtsLink {
        border-color: #998659;
        color: #fff;
        background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.25) 75%);
        background-color: #998659
    }

    body .RadTabStrip_MetroTouch .rtsLevel1 .rtsFocused .rtsLink {
        border-color: #998659;
        box-shadow: inset 0 0 5px #25a0da
    }

.RadGrid_MetroTouch.styled .rgHeader,
.RadGrid_MetroTouch.styled th.rgResizeCol,
.RadGrid_MetroTouch.styled .rgHeaderWrapper {
    background-color: #666666;
}

    .RadGrid_MetroTouch.styled .rgHeader,
    .RadGrid_MetroTouch.styled .rgHeader a {
        color: #fff;
    }

.RadGrid_MetroTouch.styled .rgRow > td,
.RadGrid_MetroTouch.styled .rgAltRow > td {
    border: 1px solid #dddddd
}

.RadGrid_MetroTouch.styled .rgAltRow {
    background: #efefef;
}

.RadGrid.styled .rgRow > td,
.RadGrid.styled .rgAltRow > td,
.RadGrid.styled .rgEditRow > td,
.RadGrid.styled .rgFooter > td {
    padding-top: 10px;
    padding-bottom: 9px
}

.RadGrid_MetroTouch.styled .rgRow a,
.RadGrid_MetroTouch.styled .rgAltRow a,
.RadGrid_MetroTouch.styled tr.rgEditRow a,
.RadGrid_MetroTouch.styled .rgFooter a,
.RadGrid_MetroTouch.styled .rgEditForm a {
    color: #67a2e7
}

.warningHeader {
    background-image: url('images/titlebars_warning.jpg');
    padding: 5px 3px 3px 10px;
    font-size: 10px;
    margin-top: 8px;
    color: white;
    text-transform: uppercase;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.navImage {
    padding-left: 0px;
    padding-right: 15px;
    margin-bottom: -5px;
}

.systemLabel {
    padding: 5px 5px 5px 5px;
    font-size: 10pt;
    font-weight: normal;
    background-color: #E1E1E1; /*background-color: #C6DAE3;*/
    text-align: right;
    width: 200px;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    font-weight: bold;
}

.systemItem {
    padding: 5px 5px 5px 5px;
    font-size: 10pt;
    font-weight: normal;
    color: #231f20;
    background-color: #F7F7F7; /*background-color: #DFE9F5;*/
    text-align: left;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
}

#mainForm input,
#mainForm textarea {
    margin: 0;
}

#mainForm :not(.rgRow) > :not(td) > input:not([type="image"]),
#mainForm :not(.rgRow) > :not(td) > textarea {
    max-width: 100%;
    height: auto;
}

#mainForm .orphaned .rgPager :not(.rgRow) > :not(td) > input:not([type="image"]) {
    height: 30px;
}

input[type=button]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):not(.button),
input[type=submit]:not(.rbDecorated):not(.rgAdd):not(.rgRefresh):not(.button) {
    border: none;
    padding: 5px;
    color: #f1f1f1;
    background-color: #828282;
}

input[type=button]:hover,
input[type=button]:hover {
    color: #fff;
    color: #e6e7e8;
    background-color: #9C9C9C;
}

.status-select {
    margin-top: -4px;
}

.buttonRow {
    padding: 5px 5px 5px 5px;
    font-size: 10pt;
    font-weight: normal;
    /*background-color: #E1E1E1;
    border-right: 1px solid white;
    border-bottom: 1px solid white;*/
}

    .buttonRow input[type=button],
    .buttonRow input[type=submit] {
        border: none;
        padding: 5px 60px;
        font-size: 17px;
        color: #f1f1f1;
        background-color: #828282;
    }

        .buttonRow input[type=button]:hover,
        .buttonRow input[type=button]:hover {
            color: #fff;
            color: #e6e7e8;
            background-color: #9C9C9C;
        }

.smalltext {
    font-size: 10px;
    font-weight: normal;
}

    .smalltext a {
        color: #feff5b;
    }

        .smalltext a:visited {
            color: #feff5b;
        }

        .smalltext a:hover {
            color: #feff5b;
        }

        .smalltext a:active {
            color: #feff5b;
        }

.Error {
    color: Red;
}

.pageRowSpacing {
    background-color: #f2f2f2;
}

html.print-case .pageRowSpacing {
    background-color: transparent;
}

html.print-case hr {
    border-color: black;
}

.pageRowSpacing .row {
    padding-bottom: 5px;
    padding-top: 5px;
}

.subTblBody {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 7px
}


#middlecontent .miniForm .row {
    line-height: 2em;
    margin-bottom: 1px;
}

    #middlecontent .miniForm .row .columns {
        background-color: #f5f5f5;
        min-height: 2em;
    }

        #middlecontent .miniForm .row .columns:nth-child(1) {
            background-color: #E1E1E1;
        }

#middlecontent .miniForm > .row:nth-child(1) {
    background: #323e87;
    background: -moz-linear-gradient(top, #323e87 0%, #0e0e0e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323e87), color-stop(100%,#0e0e0e));
    background: -webkit-linear-gradient(top, #323e87 0%,#0e0e0e 100%);
    background: -o-linear-gradient(top, #323e87 0%,#0e0e0e 100%);
    background: -ms-linear-gradient(top, #323e87 0%,#0e0e0e 100%);
    background: linear-gradient(to bottom, #323e87 0%,#0e0e0e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323e87', endColorstr='#0e0e0e',GradientType=0 );
    padding: 5px 5px 5px 10px;
    margin-top: 8px;
    color: white;
    text-transform: uppercase;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    #middlecontent .miniForm > .row:nth-child(1) > .columns,
    #middlecontent .miniForm > .row:last-child,
    #middlecontent .miniForm > .row:last-child .columns {
        background: none;
    }

.no-padding {
    padding: 0 !important;
}



#transactionSearch {
    position: relative;
    height: 255px;
}

    #transactionSearch > .columns {
        height: 100%;
    }

#clientDetail {
    position: relative;
    height: 160px;
}

    #clientDetail > .columns {
        height: 100%;
    }

.intro-text {
    font-size: 1rem;
    text-align: center;
}

.case-number a {
    text-decoration: underline;
}

.lbl-fade-out {
    animation: lbl-fade-out 2s 1;
    animation-delay: 5s;
    animation-fill-mode: forwards;
}

@keyframes lbl-fade-out {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.map-placeholder {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
    aspect-ratio: 1;
    background-color: #bfbfbf;
}

.case-messaging {
    padding-top: 10px;
}

[id*="pnlSendMessage"] > .row {
    max-width: 500px;
}

#middlecontent .case-messaging textarea[id*="txtContent"] {
    margin-top: 15px;
    background-color: #fff;
}

.case-messaging input[type="button"].button.green {
    background-color: #28a745;
}

    .case-messaging input[type="button"].button.green:hover {
        background-color: #218838;
    }

.case-messaging input[type="button"].button.red {
    background-color: #bf4c3e;
}

    .case-messaging input[type="button"].button.red:hover {
        background-color: #a63325;
    }

.messages-listview {
    /*max-width: 600px;*/
    margin: 0 auto;
    padding: 10px;
}

    .messages-listview .outgoing,
    .messages-listview .incoming {
        display: inline-block;
        clear: both;
        padding: 10px;
        margin: 10px 0;
        border-radius: 15px;
        width: 90%;
        position: relative;
        line-height: 1.4;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }

    .messages-listview .outgoing {
        background-color: #d0e7ff;
        float: right;
        text-align: left;
    }

    .messages-listview .incoming {
        background-color: #ffffff;
        float: left;
        text-align: left;
        border: 1px solid #ddd;
    }

    .messages-listview .from {
        font-weight: bold;
        display: block;
        color: #555;
    }

    .messages-listview .read-status {
        font-size: 0.7em;
        text-transform: uppercase;
        display: block;
        color: #bf4c3e;
        margin-bottom: 5px;
    }

    .messages-listview .timestamp {
        font-size: 0.75em;
        color: #999;
        display: block;
        margin-bottom: 10px;
    }

    .messages-listview .content {
        display: block;
        margin-bottom: 10px;
        color: #333;
    }

    .messages-listview .status {
        font-size: 0.7em;
        text-transform: uppercase;
        color: #888;
        padding-right: 5px;
    }

    .messages-listview input[type="button"].button {
        font-size: 11px;
        padding: 1px 14px 2px;
    }

        .messages-listview input[type="button"].button.red {
            background-color: #bf4c3e;
        }

        .messages-listview input[type="button"].button.orange {
            background-color: #e57120;
        }

.case-messaging .messages-pager input[type="submit"].pager-button,
.case-messaging .messages-pager input[type="button"].pager-button {
    background-color: #998659 !important;
    color: #fff !important;
    border-radius: 3px;
}

.horizontal-scroll-container {
    overflow-x: auto;
    white-space: nowrap;
    width: 100%;
}

.media-item {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
}

.footer {
    padding-top: 90px;
    color: #b4b7b8;
    background-color: #1e1e1e;
}

.footer-nav {
    position: relative;
    padding-top: 12px;
    z-index: 10;
}

    .footer-nav .RadMenu {
        float: none;
    }

    .footer-nav .RadMenu,
    .footer-nav .rmRootGroup:focus {
        outline: none !important;
    }

    .footer-nav .RadMenu_Glow {
        font-family: 'Lato', sans-serif;
        font-size: 20px;
    }

        .footer-nav .RadMenu_Glow .rmRootGroup {
            border: none;
            background: transparent;
            background-image: none;
            box-shadow: none;
        }

        .footer-nav .RadMenu_Glow .rmHorizontal .rmItem {
            height: 43px;
        }

        .footer-nav .RadMenu_Glow li {
            font-family: droid-serif, serif;
            font-size: 19px;
        }

        .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink {
            color: #b4b7b8;
        }

            .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink:hover,
            .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmFocused,
            .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmSelected {
                border: none;
                color: #fff;
                background: none;
                background-color: transparent;
            }

                .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink:hover .rmText,
                .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmFocused .rmText,
                .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink.rmSelected .rmText {
                    padding-top: 6px;
                }

            .footer-nav .RadMenu_Glow .rmHorizontal .rmRootLink .rmText {
                padding: 6px 30px;
            }

.need-help a,
.copyright a {
    color: #b4b7b8;
    text-decoration: underline;
}

    .need-help a:hover,
    .copyright a:hover {
        text-decoration: none;
    }

.scroll-to-top-wrap {
    float: right;
    width: 53px;
    height: 0;
}

.scroll-to-top {
    width: 53px;
    height: 53px;
    margin-left: -1rem;
    text-decoration: none;
    position: fixed;
    bottom: 1rem;
    display: none;
    border-radius: 2px;
    background-image: url(./images/icon-back-to-top.png);
    background-repeat: no-repeat;
    z-index: 900;
    opacity: 0.9;
}

    .scroll-to-top:hover {
        opacity: 1;
        box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.5);
    }

.slicknav_menu {
    display: none;
}

.RadGrid_Silk .rgCommandRow .rgAdd + a {
    color: #DD0330;
}

@media screen and (max-width: 40em) {
    .main-nav .RadMenu {
        display: none;
    }

    .slicknav_menu {
        display: block;
    }

    .scroll-to-top {
        margin-left: -1rem;
    }
}

/* file upload controls */
#middlecontent .RadUpload_Silk .ruSelectWrap .ruFakeInput {
    height: 29px;
}

#middlecontent .RadUpload .ruBrowse {
    height: 29px;
    padding-top: 0;
    padding-bottom: 0;
}

#middlecontent .ruButton.ruRemove {
    display: inline-block;
    margin-top: 6px;
}

#DropZone1 {
    color: black;
    border: 1px solid #555;
    margin: 0 25% 5px 25%;
    padding: 5% 0 5% 0;
    background-color: rgba(84, 84, 84, 0.5);
}

.compliance-checkbox button[disabled],
.compliance-checkbox button:hover {
    background-color: rgba(0, 0, 0, 0);
    color: inherit;
}

.RadWindow .rwIcon {
    display: none !important;
}

.RadWindow.RadWindow_MetroTouch.rw-custom.rwShadow .rwContent {
    overflow: hidden !important;
}

.RadWindow.RadWindow_MetroTouch.rw-custom.rwShadow .rwTitleBar {
    padding: 15px !important;
}
